Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOP_Message_Locate_Header.h File Reference

`#include "tao/Tagged_Profile.h"`

Include dependency graph for GIOP_Message_Locate_Header.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_GIOP_Locate_Request_Header
| Location service support. More...

## Detailed Description

Id:
  GIOP_Message_Locate_Header.h,v 1.7 2003/10/28 18:29:14 bala Exp

Some assorted GIOP structure mappings

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>